Comment 7 for bug 273748

Got the same problem on Jaunty while upgrading libvirt-bin to 0.6.1-0ubuntu5.1:

E: libvirt-bin: subprocess post-installation script returned error exit status 1

cesar@cesar:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=9.04
DISTRIB_CODENAME=jaunty
DISTRIB_DESCRIPTION="Ubuntu 9.04"

cesar@cesar:~$ uname -a
Linux cesar 2.6.28-14-generic #47-Ubuntu SMP Sat Jul 25 01:19:55 UTC 2009 x86_64 GNU/Linux